app: wetty
checksum__etc_nginx_conf.d_mandraw.noho.st.d_wetty.conf: 6c41464c844b48fa81c674ec5686f79a
checksum__etc_systemd_system_wetty.service: 585bf2d4043752bcd876ed12a5ec9d89
checksum__var_www_wetty_config.json5: 7542d42748f9898a6ca3f03ad6c073d4
current_revision: e37c5ad97c80d3c023dc4af88ea2b871da483443
domain: mandraw.noho.st
id: wetty
install_dir: /var/www/wetty
install_time: 1699912987
nodejs_version: '16'
path: /wetty
port: 8095
